Skip to main content
POST
Create companies

Authorizations

X-API-KEY
string
header
required

Body

application/json

@response 200:CompaniesQueryResponse

name
string
required

Name of the company

url
string | null

URL of the company's website

customerStatus
string | null
type
string | null

Response

Returns a list of the newly created company objects

id
string
required

Company ID

createdAt
string
required

Datetime when the company was created

workspaceId
string
required

ID of the workspace the company belongs to

name
string
required

Name of the company

updatedAt
string | null

Datetime when the company was last updated

createdBy
string | null

ID of the user who created the company

updatedBy
string | null

ID of the user who last updated the company

url
string | null

URL of the company's website

customerStatus
string | null
type
string | null